# The following detaches this script from the caller preventing the wait below from
# hanging on resume

echo "=== WIFI: async init started"

if [ -z "$1" ] ; then
        $0 "good-to-go" > /dev/null 2>&1 < /dev/null &
        exit 0
fi

source /etc/init.d/S64wifi restart

